Bug 458225 - Dependency tree shows a lot less information
Dependency tree shows a lot less information
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Dependency Views (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-07 00:11 EDT by Jeremy Katz
Modified: 2013-06-24 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 15:42:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-08-07 00:11:58 EDT
The dependency tree view (showdependencytree.cgi) now has a lot less of the information about the bugs in the dep tree than previously.  The specific things not there that I've noticed is the component isn't mentioned and neither is the current state of the bug.

This makes using the bugtrees as an overview a lot less effective, requiring switching to the bug list view instead.  And the list view for a deptree isn't bookmarkable.
Comment 1 David Lawrence 2008-08-07 11:58:10 EDT
Thanks Jeremy. We will look into adding this functionality back.

Dave
Comment 2 David Lawrence 2008-08-18 15:42:14 EDT
Will show up in the next update. In the meantime you can view the change 
at https://bz-web2-test.devel.redhat.com

Dave

Note You need to log in before you can comment on or make changes to this bug.